
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.Core", "src\YMhut.Box.Core\YMhut.Box.Core.csproj", "{25D87E44-7581-4FD1-946D-EE9FE49878B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.WinUI", "src\box-winUI\YMhut.Box.WinUI.csproj", "{C586701B-C064-4932-B72B-3EF280945D8B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.Tests", "src\YMhut.Box.Tests\YMhut.Box.Tests.csproj", "{42D509E8-C17A-4A10-B601-85C02A2D31E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.Worker", "src\YMhut.Box.Worker\YMhut.Box.Worker.csproj", "{F3DA45A5-9F98-44F5-92E7-F76E23A22C73}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.PluginHost", "src\YMhut.Box.PluginHost\YMhut.Box.PluginHost.csproj", "{B4FB36F5-7259-4308-8177-1901962789A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YMhut.Box.DownloadHost", "src\YMhut.Box.DownloadHost\YMhut.Box.DownloadHost.csproj", "{7B7ED3B8-7C6D-4B50-A54B-1FD80A0F097E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25D87E44-7581-4FD1-946D-EE9FE49878B7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{25D87E44-7581-4FD1-946D-EE9FE49878B7}.Debug|x64.Build.0 = Debug|Any CPU
		{25D87E44-7581-4FD1-946D-EE9FE49878B7}.Release|x64.ActiveCfg = Release|Any CPU
		{25D87E44-7581-4FD1-946D-EE9FE49878B7}.Release|x64.Build.0 = Release|Any CPU
		{C586701B-C064-4932-B72B-3EF280945D8B}.Debug|x64.ActiveCfg = Debug|x64
		{C586701B-C064-4932-B72B-3EF280945D8B}.Debug|x64.Build.0 = Debug|x64
		{C586701B-C064-4932-B72B-3EF280945D8B}.Release|x64.ActiveCfg = Release|x64
		{C586701B-C064-4932-B72B-3EF280945D8B}.Release|x64.Build.0 = Release|x64
		{42D509E8-C17A-4A10-B601-85C02A2D31E5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{42D509E8-C17A-4A10-B601-85C02A2D31E5}.Debug|x64.Build.0 = Debug|Any CPU
		{42D509E8-C17A-4A10-B601-85C02A2D31E5}.Release|x64.ActiveCfg = Release|Any CPU
		{42D509E8-C17A-4A10-B601-85C02A2D31E5}.Release|x64.Build.0 = Release|Any CPU
		{F3DA45A5-9F98-44F5-92E7-F76E23A22C73}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F3DA45A5-9F98-44F5-92E7-F76E23A22C73}.Debug|x64.Build.0 = Debug|Any CPU
		{F3DA45A5-9F98-44F5-92E7-F76E23A22C73}.Release|x64.ActiveCfg = Release|Any CPU
		{F3DA45A5-9F98-44F5-92E7-F76E23A22C73}.Release|x64.Build.0 = Release|Any CPU
		{B4FB36F5-7259-4308-8177-1901962789A4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B4FB36F5-7259-4308-8177-1901962789A4}.Debug|x64.Build.0 = Debug|Any CPU
		{B4FB36F5-7259-4308-8177-1901962789A4}.Release|x64.ActiveCfg = Release|Any CPU
		{B4FB36F5-7259-4308-8177-1901962789A4}.Release|x64.Build.0 = Release|Any CPU
		{7B7ED3B8-7C6D-4B50-A54B-1FD80A0F097E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7B7ED3B8-7C6D-4B50-A54B-1FD80A0F097E}.Debug|x64.Build.0 = Debug|Any CPU
		{7B7ED3B8-7C6D-4B50-A54B-1FD80A0F097E}.Release|x64.ActiveCfg = Release|Any CPU
		{7B7ED3B8-7C6D-4B50-A54B-1FD80A0F097E}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
